uuid: 142be88d-93a3-4667-bd7f-e3168540db12
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.localgov_services_landing
  module:
    - text
_core:
  default_config_hash: dHqz6dFK1bQicsRWhCRaQI9MCpkWlSymb1KEYVC7_8c
id: node.localgov_services_landing.body
field_name: body
entity_type: node
bundle: localgov_services_landing
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
